.edgeContainerNav{
    display: flex;
    position: absolute;
    width: 100%;
       height: var(--navBarHeight);
       align-items: flex-start;
       justify-content: center;
-webkit-clip-path: polygon(0 0, 0% 100%, 0.05% 100%, 0.05% 2%, 99.95% 2%, 99.95% 98%, 0.05% 98%, 0.05% 100%, 100% 100%, 100% 0);
        clip-path: polygon(0 0, 0% 100%, 0.05% 100%, 0.05% 2%, 99.95% 2%, 99.95% 98%, 0.05% 98%, 0.05% 100%, 100% 100%, 100% 0);
        /* overflow-x: hidden; */
   }
   
   .flare{
     position: absolute;
     width: 500px;
     height: 500px;
     background-image: url("../images/UI/prism_colour.jpg");
   background-size: cover;
   -webkit-animation: sway 75s infinite linear;
             animation: sway 75s infinite linear;
         padding:-100%;
         opacity: 0.5;
         z-index: 1;
   }
   
   .center{
     justify-content: center;
     align-items: center;
   }
   
   .edgeContainer{
     position: relative;
width: 300px;
height: 400px;
       padding: 1px;
       border: 0;
   align-items: center;
   justify-content: center;
   overflow: hidden;
   margin: 60px;
   -webkit-box-shadow: 0px 0px 14px -1px rgba(255,255,255,0.3); 
   box-shadow: 0px 0px 14px -1px rgba(255,255,255,0.3);
   background: #252525;
   animation-duration: 2s;
   }

   .edgeContainerAbout{
    display: flex;
    flex-direction: row;
    position: relative;
    width: fit-content;
    min-width: 400px;
    min-height: 350px;
      padding: 1px;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin: 20px;
  -webkit-box-shadow: 0px 0px 14px -1px rgba(255,255,255,0.3); 
  box-shadow: 0px 0px 14px -1px rgba(255,255,255,0.3);
  background: #252525;
  }
   
   .projectItem{
   height: 100%;
   width: 100%;
   }

   .divider{
    display: flex;
position: relative;
    width: 100%;
       height: 2px;
       align-items: flex-start;
       justify-content: center;
       overflow: hidden;
  }

   @keyframes sway {
    0% {
      -webkit-transform: translateY(-600px) rotate(-1080deg) scale(650%);
              transform: translateY(-600px) rotate(-1080deg) scale(650%);
    }
    100% {
      -webkit-transform: translateY(-100px) rotate(150deg) scale(650%);
              transform: translateY(-100px) rotate(150deg) scale(650%);
    }
  }

  @-webkit-keyframes sway {
    0% {
      -webkit-transform: translateY(-600px) rotate(-1080deg) scale(650%);
              transform: translateY(-600px) rotate(-1080deg) scale(650%);
    }
    100% {
      -webkit-transform: translateY(-100px) rotate(150deg) scale(650%);
              transform: translateY(-100px) rotate(150deg) scale(650%);
    }
  }

  @media only screen and (max-width: 700px),
  screen and (max-height:700px) {
    .edgeContainer{
      display: flex;
      position: relative;
      font-size: 8pt;
 width: 150px;
 height: 250px;
        padding: 1px;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 10px;
    }
    .edgeContainerAbout{
      display: flex;
      flex-direction: row;
      position: relative;
      width: fit-content;
      min-width: 350px;
      min-height: 350px;
        padding: 1px;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 20px;
    -webkit-box-shadow: 0px 0px 14px -1px rgba(255,255,255,0.3); 
    box-shadow: 0px 0px 14px -1px rgba(255,255,255,0.3);
    background: #252525;
    }
   }